.specialoffer-container.show-badge {
    display: block;
}

/* #########   specialoffer-container   #############*/
.specialoffer-container *{font-weight: normal; letter-spacing: .02em;}

.specialoffer-container {
    color: #fff;
    height: 43px;
    line-height: 16px;
    padding-top: 6px;
    position: fixed;
    transition: top .6s;
    width: 100%;
    top: 77px;
    left: 0;
    right: 0;
    font-family: 'Helvetica Neue LT Std';
    background: #252520;
    display: none;
    z-index: 8888;
}
@media (max-width: 1681px){
	.specialoffer-container {padding-top: 0;}
}
.specialoffer-text {
	width: calc(100% - 40px);
	float: left;
	text-align: center;
}
@media (min-width: 1441px){
	.specialoffer-text {margin-top: 8px;}
}
.specialoffer-text a {
	color: #fff;
}

.specialoffer-icons {
    position: relative;
    top: 0;
    float: left;
    width: 40px;
    height: 100%;
	cursor: pointer;
	margin-top: 5px;
}
.specialoffer-text p{text-decoration: underline;}
.specialoffer-icons .arrow-icon img {
	max-width: 30px;
}
a.specialoffer-link {
    width: calc(100% - 50px);
    height: 100%;
    display: block;
    position: absolute;
}
.cloned-specialoffer-container {display: none;}

.specialoffer-open {
    line-height: 1.6;
    overflow-wrap: break-word;
    color: #2e2f3e;
    box-sizing: border-box;
    width: 0px;
    height: 0px;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    border-left: 40px solid rgba(0, 0, 0, 0.8);
    margin: 0;
    transform: rotate(-45deg) translate(105%);
    position: fixed;
    right: -8px;
    top: 48px;
    background: none;
    z-index: 10;
	cursor: pointer;
	transition: 0.6s;
}

.specialoffer-open img {
    position: absolute;
    left: -43px;
    transform: rotate(45deg);
    bottom: -10px;
    width: 30px;
	cursor: pointer;
}
.specialoffer-open.slide-down {
	transform: rotate(-45deg) translate(0);
}

/* IPAD PORTRAIT */
@media all and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	
	.layout {margin-top: 0;}
	.specialoffer-open {display: none;}
	.cloned-specialoffer-container {
		display: flex;
		padding-top: 77px;
		position: relative;
		z-index: 10;
	}
	.cloned-specialoffer-container .specialoffer-icons {
		width: 100%;
		position: absolute;
		height: 100%;
		margin-top: 0;
	}
	.cloned-specialoffer-container.active .specialoffer-icons {
		width: 100%;
		position: absolute;
		height: 75%;
	}
	.specialoffer-text {padding: 3px 10px 10px 15px;}
	.specialoffer-text b {display: none;}
	.specialoffer-icons .close-icon {display: none;}
	.specialoffer-icons .arrow-icon {display: block;transition: 0.3s;}
	
	.specialoffer-icons .arrow-icon {
		width: 100%;
		height: 30px;
	}
	.specialoffer-icons .arrow-icon img {
		width: 26px;
		display: block;
		position: absolute;
		right: 5px;
		top: 7px;
	}
	
	.cloned-specialoffer-container.active .arrow-icon { 
		-webkit-transform: scaleY(-1);
		-moz-transform: scaleY(-1);
		-o-transform: scaleY(-1);
		transform: scaleY(-1);
	}
	
	.cloned-specialoffer-container .specialoffer-text u {display: none}
	.cloned-specialoffer-container .specialoffer-text b.active {display: block;}
	.cloned-specialoffer-container.active .specialoffer-text u {display: block;margin-top: 15px;}
	.cloned-specialoffer-container .specialoffer-container {
		height: 30px;
		max-height: 30px;
		line-height: 30px;
		position: relative;
		top: 0;
		padding-top: 0;
	}
	
	.cloned-specialoffer-container.active .specialoffer-container {
		height: auto;
		overflow: inherit;
		max-height: inherit;
	}
	.cloned-specialoffer-container.active .specialoffer-text {
		width: calc(100% - 40px);
		float: left;
		text-align: justify;
		padding: 3px 10px 10px 19px;
	}
	
	.cloned-specialoffer-container.active .specialoffer-text p{
		text-align: justify;
		margin-top: 10px;
		line-height: 1.4em;
		font-size: 14px;
		text-decoration: none;
	}
		
}

@media all and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
	.specialoffer-container .specialoffer-text p {
		font-size: 12px;
	}
}


@media (max-width: 767px){
	.specialoffer-open {display: none;}
	.cloned-specialoffer-container {
		display: flex;
		padding-top: 63px;
		position: relative;
		z-index: 10;
	}
	.cloned-specialoffer-container .specialoffer-icons {
		width: 100%;
		position: absolute;
		height: 100%;
		margin-top: 0;
	}
	.cloned-specialoffer-container.active .specialoffer-icons {
		width: 100%;
		position: absolute;
		height: 75%;
	}
	.specialoffer-text {padding: 3px 10px 10px 15px;}
	.specialoffer-text b {display: none;}
	.specialoffer-icons .close-icon {display: none;}
	.specialoffer-icons .arrow-icon {display: block;transition: 0.3s;}
	
	.specialoffer-icons .arrow-icon {
		width: 100%;
		height: 30px;
	}
	.specialoffer-icons .arrow-icon img {
		width: 26px;
		display: block;
		position: absolute;
		right: 5px;
		top: 7px;
	}
	
	.cloned-specialoffer-container.active .arrow-icon { 
		-webkit-transform: scaleY(-1);
		-moz-transform: scaleY(-1);
		-o-transform: scaleY(-1);
		transform: scaleY(-1);
	}
	
	.cloned-specialoffer-container .specialoffer-text u {display: none}
	.cloned-specialoffer-container .specialoffer-text b.active {display: block;}
	.cloned-specialoffer-container.active .specialoffer-text u {display: block;margin-top: 15px;}
	.cloned-specialoffer-container .specialoffer-container {
		height: 30px;
		max-height: 30px;
		line-height: 30px;
		position: relative;
		top: 0;
		padding-top: 0;
	}
	
	.cloned-specialoffer-container.active .specialoffer-container {
		height: auto;
		overflow: inherit;
		max-height: inherit;
	}
	.cloned-specialoffer-container.active .specialoffer-text {
		width: calc(100% - 40px);
		float: left;
		text-align: justify;
		padding: 3px 10px 10px 19px;
		line-height: 1.4em;
	}
	
	.cloned-specialoffer-container.active .specialoffer-text p{
		text-align: justify;
		margin-top: 10px;
		line-height: 1.4em;
		font-size: 14px;
		text-decoration: none;
	}
	
}




